Subject: Re: [PATCH 00/22] ReST conversion patches (final?)

From: Jonathan Corbet <[email-masked]>
Date: Fri, 19 Jun 2020 14:20:30 -0600

On Mon, 15 Jun 2020 08:50:05 +0200
Mauro Carvalho Chehab <[email-masked]> wrote:

> That's my final(*) series of conversion patches from .txt to ReST.
> 
> (*) Well, running the script I'm using to check, I noticed a couple of new *.txt files.
> If I have some time, I'll try to address those last pending things for v5.9.

OK, I've applied the set except for parts:

 1: |copy| as mentioned before
 18: because of the license boilerplate
 19: doesn't apply at all (perhaps because of one of the above)
 22: because I don't like the latex markup.

Also, I took the liberty of just reverting the |copy| change in #10.

Getting there..!

Thanks,

jon